TEMP-0570713-FED4BB

NameTEMP-0570713-FED4BB
Descriptionffmpeg potentially remaining vulnerabilities after DSA 2000
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs570713

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ffmpeg (PTS)stretch (security), stretch7:3.2.9-1~deb9u1fixed
buster, sid7:3.4.1-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ffmpegsource(unstable)4:0.5.1-1medium570713
ffmpeg-debiansource(unstable)(unfixed)end-of-life

Search for package or bug name: Reporting problems